﻿<DIALOG Name="Win_QShopItemDefault0" Width="190" Height="93" >
	<Resource>
		<FrameImage FileName="Version01\商城\商城物品框（普通）.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Pic_Goods" x="15" y="41" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg01" Width="225" Height="92">
		<Resource>
			<FrameImage FileName="打折促销\折扣底层.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Itemname" x="180" y="10" align="2">
		<Text String="Лунный свет (15 штук)" FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="50" y="38">
		<Text String="7 дней" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Price" x="180" y="32" Align="2">
		<Text String="Цена: 30 слитков" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="img_new" x="20" y="36" Width="27" Height="8">
		<Hint String="НОВЫЕ!"/>
		<Resource>
			<FrameImage FileName="Progress\new.bmp" Frames="3" Interval="500"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="img_hot" x="20" y="36" Width="23" Height="8">
		<Hint String="Горячие!"/>
		<Resource>
			<FrameImage FileName="Progress\hot.bmp" Frames="3" Interval="500"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="img_gift" x="20" y="36" Width="23" Height="8">
		<Hint String="Подарки!"/>
		<Resource>
			<FrameImage FileName="Progress\gift.bmp" Frames="3" Interval="500"/>
		</Resource>
	</IMAGEPICTURE>
		<STILLIMAGEBUTTON Name="Btn_Time1" x="70" y="45" Width="45" Height="18" Command="time1">
		<Text String="Не ограничено" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Time2" x="70" y="45" Width="45" Height="18" Command="time2">
		<Text String="1 месяц" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Time3" x="70" y="45" Width="45" Height="18" Command="time3">
		<Text String="7 дней" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Bg02" x="-999189" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="打折促销\折扣角标.tga" Frames="9"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg03" x="-99955" y="39" Width="50" Height="24">
		<Resource>
			<FrameImage FileName="打折促销\赠品图标.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg04" x="-999117" y="50" Width="50" Height="24">
		<Resource>
			<FrameImage FileName="打折促销\商城闪购.tga"/>
		</Resource>
	</IMAGEPICTURE>
<STILLIMAGEBUTTON Name="Btn_Batch" x="135" y="61" Width="50" Height="24">
		<Text String="Купить" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Buy" x="-9999167" y="61" Width="50" Height="24" Command="buy">
		<Text String="Купить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\Windows\按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\Windows\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\Windows\按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_For" x="90" y="61" Width="50" Height="24">
		<Text String="Хочу!" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Giving" x="45" y="61" Width="50" Height="24">
		<Text String="Дарить" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
				<LABEL Name="Txt_VipTime" x="6" y="72" Width="180" Height="20" Align="0">
		<Hint String="Количество товаров, которые можно приобрести в указанный период."/>
		<Text String="9/99每周" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" Outline="1"/>
	</LABEL>
</DIALOG>
